[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Please update some translations for the Debian "sarge" installer



msgid "Oldstable is the previous stable distribution."
msgstr "旧稳定版是 上一个 稳定版本。"
 
似有不妥吧?

 
On 5/15/07, Ming Hua <minghua@rice.edu> wrote:
Hi Christian,

On Fri, May 11, 2007 at 11:09:17PM +0200, Christian Perrier wrote:
>
> The attached PO file contains such strings and will be merged in the
> relevant packages.
>
> Please send the completed file *privately to me* (there is no package to
> send a bug report to) before Tuesday May 15th 23:59UTC.

Carlos didn't reply my inquiry, so I am sending the updated translation.
Carlos and the mailing list are cc:ed.

I know that Nickel Cobalt also sent a version of translation.  The
main difference between his/her translation and mine, besides the format
issues, are: (1) I didn't change the old translation of
stable/testing/unstable, and made the translation of oldstable the same
style and them.  I feel for an update to sarge, the change should be
minimal.  Nickel's change is still good, though, so I am considering
using his/her translation for d-i trunk.  (2) Nickel's translation to
the second string, which is a sentence, is missing the period at the
end, therefore looks more like a phrase than a sentence.

It's up to you to choose which version you want to apply.

Thanks,
Ming
2007.05.14



Reply to: